export const EMBED_MAX_TITLE = 256
export const EMBED_MAX_DESCRIPTION = 4096
export const EMBED_MAX_FIELDS = 25
export const FIELD_MAX_NAME = 256
export const FIELD_MAX_VALUE = 1024
export const FOOTER_MAX_TEXT = 2048
export const AUTHOR_MAX_NAME = 256
export const EMBED_MAX_COMBINED = 6000
export const MESSAGE_MAX_EMBEDS = 10